<?xml version='1.0'?>

<reference anchor='RFC3611'>

<front>
<title>RTP Control Protocol Extended Reports (RTCP XR)</title>
<author initials='T.' surname='Friedman' fullname='T. Friedman'>
<organization /></author>
<author initials='R.' surname='Caceres' fullname='R. Caceres'>
<organization /></author>
<author initials='A.' surname='Clark' fullname='A. Clark'>
<organization /></author>
<date month='November' year='2003' /></front>

<seriesInfo name='RFC' value='3611' />
<format type='TXT' octets='126736' target='ftp://ftp.isi.edu/in-notes/rfc3611.txt' />
</reference>
